| Home | Libraries | People | FAQ | More

## Struct version<icl::inplace_minus< long long >>

boost::icl::version<icl::inplace_minus< long long >>

## Synopsis

    // In header: <boost/icl/functors.hpp>

    struct version<icl::inplace_minus< long long >> {

      // public member functions
      long long operator()(long long);
    };

## Description

### `version` public member functions

1.     long long operator()(long long val);